Camel 3.0.1 camel-groovy feature install fails

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Camel 3.0.1 camel-groovy feature install fails

Gerald Kallas - mailbox.org
I've tried to install the camel-groovy feature but after installing all other stuff that one fails

karaf@root()> feature:install camel-groovy
Error executing command: Error:
        Error downloading mvn:org.codehaus.groovy/groovy/2.5.8
        Error downloading mvn:org.apache.camel/camel-groovy/3.0.1

Any hints? Tx in advance.

- Gerald